<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tier 4: Hi-tech research bench with multi-analyzer -->

  <TweakedTurbine.label>Tweaked Wind Turbines</TweakedTurbine.label>
  <TweakedTurbine.description>By Researching this you get access to both the Normal &amp; Glowing Tweaked Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 25% more Power compared to the vanilla version.</TweakedTurbine.description>

  <UpgradedTurbine.label>Upgraded Wind Turbines</UpgradedTurbine.label>
  <UpgradedTurbine.description>By Researching this you get access to both the Normal &amp; Glowing Upgraded Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 50% more Power compared to the vanilla version.</UpgradedTurbine.description>

  <AdvancedTurbine.label>Advanced Wind Turbines</AdvancedTurbine.label>
  <AdvancedTurbine.description>By Researching this you get access to both the Normal &amp; Glowing Advanced Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 75% more Power compared to the vanilla version.</AdvancedTurbine.description>

  <UltimateTurbine.label>Ultimate Wind Turbines</UltimateTurbine.label>
  <UltimateTurbine.description>By Researching this you get access to both the Normal &amp; Glowing Ultimate Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 100% more Power compared to the vanilla version.</UltimateTurbine.description>


</LanguageData>